.long_cell{
    overflow: scroll;
    white-space: nowrap;
    height: 2.1em;
}

.viztable td{
    padding:8px;
}
.viztable th {
	position: sticky;
	top: 0px;
	z-index: 2;
    background-color:white;
}
/* .vizholder{
    max-width:fit-content;
} */
.vizbody{
    max-height: 50vh;
}

.align-invalid{
    color: white;
}

.vizonly nav {
    display: none;
}

.noheader .vizhead { 
    display: none;
}
